/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.working-aids-home-page {
  .holder {
    .main-content-holder {
      font-size: 1.6rem;
      .list-head {
        margin-top: 50px;
        width: 100%;
        display: flex;
        flex-flow: row;
        align-items: flex-end;
        .ant-typography {
          line-height: 16px;
        }
        .filter-row {
          margin: 0 0 auto auto;
          .ant-select-selector {
            font-size: 1.6rem;
            height: 100% !important;
          }
        }
        h2 {
          margin: 0;
          font-size: 1.6rem;
          line-height: 16px;
        }
      }
      .vertical-seperator {
        margin: 18px 0;
        border-top: 1px solid;
        width: 100%;
        color: @platform-blue3;
      }
      ul {
        padding-left: 0;
        list-style-type: none;
      }
    }
  }
}
